[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.NotifyControls

NotifyControls - send Msg (a message) to all controls

## Declaration

Source position: controls.pp line 1945

`public procedure TWinControl.NotifyControls(`
`Msg: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.